Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
slackervaara
Worker
Worker


Joined: Aug 26, 2007
Posts: 236

PostPosted: Fri Oct 12, 2007 8:04 pm Reply with quote

I am going to upgrade Sentinel from 2.1.3 to the latest 2.5.13 on a local test server. When I run the upgrade script, I can only upgrade the tables from 2.5.0. What is the smartest way to make this upgrade?
 
View user's profile Send private message
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Fri Oct 12, 2007 11:47 pm Reply with quote

Pretty sure if you just downloaded the upgrade package, it will only do from 2.5.0 onward. Given the amount of changes of code, you'll need to get the full package which has the entire set of upgrade scripts and all the latest code

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
slackervaara
PostPosted: Sat Oct 13, 2007 1:00 am Reply with quote

Thanks you are absolutely right! I copied the upgrade over the original version and thought that it would fix everything, but that was not right. I have now upgraded the database, but got some error messages now and then, but there were so many different scripts so I hope it will be eventually be fixed in the end.
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Sat Oct 13, 2007 8:17 am Reply with quote

slackervaara, since you were so far behind, I would use the installer to uninstall and then do a re-install of the tables. That might help clear up any differences which may have been introduced during your upgrade process. Just a thought.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
maubo
New Member
New Member


Joined: Nov 09, 2007
Posts: 1

PostPosted: Fri Nov 09, 2007 9:42 am Reply with quote

montego wrote:
slackervaara, since you were so far behind, I would use the installer to uninstall and then do a re-install of the tables. That might help clear up any differences which may have been introduced during your upgrade process. Just a thought.


Where can I download this installer?

Because I have the same problem. I want to ugrade version 2.4.2pl1 to version 2.5.14.
 
View user's profile Send private message
evaders99
PostPosted: Fri Nov 09, 2007 11:02 am Reply with quote

The installer is what you'd use to upgrade your tables and such. It may not be in the upgrade file - it is certainly in the full install package
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©